RubyGems Navigation menu

validates_for_australia 0.0.2

Use those validators for Australian numbers as ABN, TFN, ...

Gemfile
          gem 'validates_for_australia', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install validates_for_australia
  
  
  
  
  
  
  

Total downloads 1,942

For this version 1,019

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 6, 2011 (14.5 KB)
  2. 0.0.1 - October 4, 2011 (14.5 KB)